RubyGems Navigation menu

rake-compiler 1.0.2

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Versions:

  1. 1.1.1 - July 09, 2020 (36.5 KB)
  2. 1.1.0 - December 24, 2019 (36.5 KB)
  3. 1.0.9 - December 22, 2019 (36.5 KB)
  4. 1.0.8 - September 20, 2019 (35.5 KB)
  5. 1.0.7 - January 03, 2019 (35.5 KB)
  6. 1.0.2 - November 13, 2016 (35.5 KB)
Show all versions (40 total)

Runtime Dependencies (1):

  • rake >= 0
  • Development Dependencies (2):

  • cucumber ~> 1.1.4
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Kouhei Sutou, Luis Lavena

    SHA 256 checksum:

    e4573021c18e555629d782fb497599dd67da0261b026d4908d00868171649e2e

    Total downloads 5,400,907

    For this version 6,203

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: >= 1.8.23

    Links: